RSS   Vulnerabilities for 'Vbdownloads module'   RSS

2018-01-11
 
CVE-2012-6682

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in downloads/actions/editdownload.php in the DragonByte Technologies vBDownloads module 1.3.2 and earlier for vBulletin allows remote attackers to inject arbitrary web script or HTML via the mirrors[] parameter.

 

 >>> Vendor: Dragonbyte-tech 2 Products
Vbshout
Vbdownloads module


Copyright 2019, cxsecurity.com

 

Back to Top